function fnValidate() {
	var himsValidator = [new hims_ctl_val('ctl00_CP_DepartmentDropDownList', "Department", "T", "", "", "", 20),
		new hims_ctl_val('ctl00_CP_ClassDropDownList', "Class", "T", "", "", "", 20),
		new hims_ctl_val('ctl00_CP_DivisionDropDownList', "Division", "T", "", "", "", 20)];
	if (fnDoValidate(himsValidator))
		return true;
	else
		return false;
}